<Gauge Name="Stab Indicator" Version="1.0">
  <Image Name="Bitmap_522.bmp"/>
  <Element>
    <Position X="44" Y="66"/>
    <Image Name="Bitmap_367.bmp">
      <Axis X="0" Y="6"/>
    </Image>
    <Rotate>
      <Value Minimum="-100" Maximum="100">(A:Elevator Trim Pct,percent) /-/ </Value>
      <Nonlinearity>
        <Item Value="-100" X="83" Y="17"/>
        <Item Value="-34" X="106" Y="46"/>
        <Item Value="0" X="110" Y="66"/>
        <Item Value="34" X="106" Y="85"/>
        <Item Value="100" X="83" Y="115"/>
      </Nonlinearity>
    </Rotate>
  </Element>
</Gauge>
